petsc-3.7.7 2017-09-25
Report Typos and Errors

## Mat

- <CONCEPT>ordering a matrix - loading a binary matrix and vector;</CONCEPT> Reads a PETSc matrix and vector from a file and reorders it.
  -f0 <input_file> : first file to load (small system)
  -f1 <input_file> : second file to load (larger system)
- <CONCEPT>ordering a matrix - loading a binary matrix and vector;</CONCEPT> Reads a PETSc matrix and vector from a file appends the vector the matrix
- <CONCEPT>loading a binary matrix and vector;</CONCEPT> Reads a PETSc matrix and vector from a file and reorders it.
  -f0 <input_file> : first file to load (small system)
  -f1 <input_file> : second file to load (larger system)
- <CONCEPT>loading a binary matrix and vector;</CONCEPT> Reads a PETSc matrix and vector from a file appends the vector the matrix
- <CONCEPT>composite matrices</CONCEPT> Tests MatCreateComposite()
- <CONCEPT>loading a binary matrix;</CONCEPT> Reads a PETSc matrix and computes the 2 norm of the columns
- <CONCEPT>mesh partitioning</CONCEPT> Tests MatMeshToDual()
- <CONCEPT>mat partitioning</CONCEPT> Example of using graph partitioning to segment an image
- <CONCEPT>mat partitioning</CONCEPT> Example of using graph partitioning with a matrix in which some procs have empty ownership
- <CONCEPT>image segmentation</CONCEPT> Example of using graph partitioning to segment an image
- <CONCEPT>image segmentation</CONCEPT> Example of using graph partitioning with a matrix in which some procs have empty ownership